LOCK(1)

NAME
lock - reserve a terminal

SYNOPSIS
lock

DESCRIPTION
Lock requests a password from the user, then prints "LOCKED" on the terminal and refuses to relinquish the terminal until the password is repeated. If the user forgets the password, he has no other recourse but to login elsewhere and kill the lock process.

AUTHOR
Kurt Shoens

BUGS
Should timeout after 15 minutes.